<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Leagues of Votann: Army Rules</title>
  </head>
  <body>
    <h1>Leagues of Votann: Army Rules</h1>
    <div class="army-rules">
      <div class="army-rule one">
        <div class="content">
          <h2>Army Rule</h2>
          <h3>Eye of The Ancestors</h3>
          <p>
            If your Army Faction is <b>Leagues of Votann</b>, each time an enemy
            unit destroys a <b>Leagues of Votann</b> unit from your army, that
            enemy unit gains 1 Judgement token. An enemy unit can never have
            more than 2 Judgement tokens (any further Judgement tokens a unit
            would gain beyond this are ignored).
          </p>
          <p>
            Each time a model from your army with this ability makes an attack
            that targets a unit that has one or more Judgement tokens, until
            that model’s attacks have been resolved, apply the relevant bonus
            from the table below to that attack.
          </p>
          <p>
            <b>Designer’s Note:</b>
            <i
              >If a unit with Judgement tokens is removed from the battlefield,
              make a note of how many Judgement tokens it had when it was
              removed. If that unit is set up on the battlefield again, place
              the corresponding number of Judgement tokens next to it. If a unit
              with Judgement tokens splits up into two or more smaller units,
              each of those units gains a number of Judgement tokens equal to
              that of the original unit. If two units combine to form a single
              larger unit and either of those units had Judgement tokens, make a
              note of how many the unit with the most has, just before they
              combine – the new unit has a number of Judgement tokens equal to
              this.</i
            >
          </p>
          <table>
            <thead>
              <tr>
                <th>Judgement Tokens</th>
                <th>Bonus</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td><b>Eminent Threat:</b> Add 1 to the Hit roll.</td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                  <b>Now We’ve Got a Grudge to Settle:</b> Add 1 to the Hit roll
                  and add 1 to the Wound roll.
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
      <div class="army-rule two">
        <div class="content">
          <h2>Detachment Rule</h2>
          <p>
            If your Army Faction is <b>Leagues of Votann</b>, you can use this
            Oathband Detachment rule.
          </p>
          <h3>Ruthless Efficiency</h3>
          <p>
            <i
              >The Kin of an Oathband are skilled warriors and ruthless
              expansionists, instinctively working together to defeat their foes
              and efficiently achieve their aims. As with everything, they
              approach war with a grim, methodical pragmatism that is an
              inspiration to other Kin.</i
            >
          </p>
          <p>
            At the start of the battle, select one unit from your opponent’s
            army. That unit starts the battle with 2 Judgement tokens (see Eye
            of the Ancestors).
          </p>
          <p>
            If, at the start of any of your Command phases, that enemy unit is
            destroyed, you gain a number of CP depending on how early in the
            battle you destroyed it, as shown below (you can only gain CP in
            this way once per battle, and CP gained in this way are an exemption
            to the Core Rules that limit the maximum number of CP you can gain
            per battle round to 1).
          </p>
          <table>
            <thead>
              <tr>
                <th>Start of Command phase</th>
                <th>Gain</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>First or Second</td>
                <td>3CP</td>
              </tr>
              <tr>
                <td>Third or Fourth</td>
                <td>2CP</td>
              </tr>
              <tr>
                <td>Fifth</td>
                <td>1CP</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <h2>Enhancements</h2>
    <p>
      If you are using the Oathband Detachment rule, you can use these Oathband
      Enhancements.
    </p>
    <div class="enhancement-items">
      <div class="enhancement-item one">
        <div class="content">
          <h3>Appraising Glare</h3>
          <p>
            <i
              >Few Kin can cast the Eye of the Ancestors with the swiftness and
              grim efficiency of this venerable leader. Where their merciless
              gaze falls, the strengths and weaknesses of the enemy are laid
              bare, and there their warriors strike hardest.</i
            >
          </p>
          <p>
            <b>Leagues of Votann</b> model only. In your Command phase, you can
            select one objective marker your opponent controls. Until the end of
            the phase, while an enemy unit is within range of that objective
            marker, it counts as having one more Judgement token than it
            actually has (to a maximum of 2).
          </p>
        </div>
      </div>
      <div class="enhancement-item two">
        <div class="content">
          <h3>A Long List</h3>
          <p>
            <i
              >This warrior holds the majority of the galaxy’s races in
              contempt, and seeks out their many nemeses with a keen and
              inescapable eye. No sooner have they settled a Grudge against one
              foe, than they move to the next name on their list.</i
            >
          </p>
          <p>
            <b>Leagues of Votann</b> model only. Each time the bearer’s unit
            destroys an enemy unit, if that enemy unit has one or more Judgement
            tokens, you can select one other enemy unit that is visible to the
            bearer. That other unit gains one Judgement token.
          </p>
        </div>
      </div>
      <div class="enhancement-item three">
        <div class="content">
          <h3>Grim Demeanour</h3>
          <p>
            <i
              >This warlord’s grim countenance is legendary, and they are
              rumoured to have never smiled. Such a demeanour is, of course, an
              outward sign of how seriously they undertake their solemn tasks,
              and under their stern gaze no Kin will be found wanting.</i
            >
          </p>
          <p>
            <b>Leagues of Votann</b> model only. You can re-roll Battle-shock
            tests taken for the bearer’s unit, and models in that unit can
            ignore any or all modifiers to their characteristics and/or to any
            rolls or tests made for them (excluding modifiers to saving throws).
          </p>
        </div>
      </div>
      <div class="enhancement-item four">
        <div class="content">
          <h3>Wayfarer's Grace</h3>
          <p>
            <i
              >This one-of-a-kind void suit was crafted for the famed Hernkyn
              adventurer Sîmmka Farstryd as thanks for her saving the Hold world
              of Hyvôk’s Kindred. Incorporating ancient technological secrets
              interpreted from Votannic lore, Wayfarer’s Grace acts as a
              life-support system for its wearer. Monitoring their vital
              statistics constantly, the suit provides medical support and can
              even restart its wearer’s stopped heart in extremis.</i
            >
          </p>
          <p>
            <b>Leagues of Votann</b> model only. The first time the bearer is
            destroyed, after placing a Judgement token next to the unit that
            destroyed it, roll one D6 at the end of the phase. On a 2+, set the
            bearer back up on the battlefield as close as possible to where it
            was destroyed and not within Engagement Range of any enemy units,
            with its full wounds remaining.
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
